cURL
curl --request POST \ --url https://api.openfunnel.dev/api/v2/account/filtered-accounts \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <x-api-key>' \ --header 'X-User-ID: <x-user-id>' \ --data ' { "filters": {}, "sort_key": "insights_count", "sort_direction": "desc", "page": 0, "page_size": 50 } '
{ "account_ids": [ 123 ], "total_count": 123, "page": 123, "page_size": 123, "has_more": true }
Documentation IndexFetch the complete documentation index at: https://docs.openfunnel.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openfunnel.dev/llms.txt
Use this file to discover all available pages before exploring further.
Filters using V2 field names (matching /filters endpoint output)
x >= 0
1 <= x <= 500
Successful Response